Subject: Re: FVWM: fighting back against splash screens

From: Daniel Barclay <[email-masked]>
Date: Sat, 02 Nov 2002 12:07:22 -0500

> From: Dan Espen <[email-masked]>
> ... 
> Other than that, splash screens are often associated with commercial
> products.  Ironically, you pay for the product, and they decide
> that you are a target for their advertising.

I guess it's advertising too, but to me it suggests they don't think
I'm smart enough to ever need to do something with other windows on 
the screen while I'm waiting for their application to start up.

Daniel
-- 
Daniel Barclay
[email-masked]

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].